/*Text*/

/* ---------------- Paragraph & Heading Styles ---------------- */

p.small {
	font-size: 9px;
	line-height: 12px;
	margin: 0 0 3px 0;
	padding: 0;
	}
	
p.caption {
	color: #777;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 13px;
	margin: 0;
	padding: 0 0 6px 0;
	}
	
p.footer {
	color: #ABDBEA;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: lighter;
	line-height: 13px;
	text-align: center;
	padding: 0;
	text-shadow: 0px -1px 2px #0D2733, 0px 1px 2px #C9EAF3;
	}
	

h1.shdw_FFF {
	font-size: 28px;
	font-weight: lighter;
	letter-spacing: normal;
	line-height: normal;
	color: #FFF;
	padding: 20px 0 0 0;
	text-shadow: 0px 0px 2px #022029;
	}

h1.shdw_F06 {
	font-size: 28px;
	font-weight: lighter;
	letter-spacing: normal;
	line-height: auto;
	color: #EE008C;
	padding: 0;
	text-shadow: 0px 0px 2px #022029;
	}





/* ---------------- Text Link Styles ---------------- */


a.button {
	color: #867310;
	background-color: #E4F3F7;
	border: 1px solid #6FF;
	padding: 3px;
 	margin: 0;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-weight: bold;
	letter-spacing: 0;
	text-decoration: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	}

a.button:link {
	color: #005685;
	}

a.button:visited {
	color: #005685;
	}

a.button:hover {
	color: #1B3266;
	background-color: #B6DEEC;
	border: 1px solid #9FF;
	}

a.button: active {
	color: #005685;
	}

a.seven {
	color: #777;
	text-decoration: none;
	font-weight: bold;
	outline: none;
	}
	
a.seven:link {
	color: #777;
	}
	
a.seven:visited {
	color: #777;
	}
	
a.seven:hover {
	color: #999;
	}
	
a.seven:active {
	color: #777;
	}
	
/* ---------------- Span Styles ---------------- */

span.white {
	color: #fff;
	}

span.colour {
	color: #D7B714;
	}

span.xl {
	font-size: 130%;
	}
	
span.bold {
	font-weight: bolder;
	}
	
span.eightypc {
	font-size: 80%;
	}

span.sixtypc {
	font-size: 60%;
	}

span.fiftypc {
	font-size: 50%;
	}

span.thirtypc {
	font-size: 30%;
	}

/* --------------- List Styles -------------------- */

ul.list {
	margin: 0 0 15px 0;
	padding: 0;
	width: 100%;
	height: auto;
	float: left;
	}
	
li.list_white {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-align: left;
	width: 100%;
	height: auto;
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: block;
	background-image: none;
	background-repeat: no-repeat;
	}
	
li.list_white a {
	color: #005685;
	text-decoration: none;
	width: 94%;
	float: left;
	background-image: url(../storeimg/boxbg_white_75.png);
	background-repeat: repeat;
	padding: 3%;
	margin: 0 0 2px 0;
	outline: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	}

li.list_white a:link {
	color: #005685;
	}

li.list_white a:visited {
	color: #005685;
	}
	
li.list_white a:hover {
	color: #005685;
	background-image: url(../storeimg/boxbg_white_95.png);
	}
	
li.list_white a:active {
	color: #005685;
	}

li.list_white a span {
	color: #005685;
	}

li.list_white a h2 {
	font-size: 26px;
	color: #00719C;
	}

li.list_grey {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: lighter;
	text-align: left;
	width: 100%;
	height: auto;
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: block;
	background-image: none;
	background-repeat: no-repeat;
	}
	
li.list_grey a {
	color: #B2B2B2;
	text-decoration: none;
	width: 94%;
	float: left;
	background-image: url(../storeimg/listbggrey.png);
	background-repeat: repeat;
	padding: 10px 3% 8px 3%;
	margin: 0 0 2px 0;
	outline: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	}

li.list_grey a:link {
	color: #C2C2C2;
	}

li.list_grey a:visited {
	color: #C2C2C2;
	}
	
li.list_grey a:hover {
	color: #B2B2B2;
	background-image: url(../storeimg/listbggrey_hov.png);
	}
	
li.list_grey a:active {
	color: #C2C2C2;
	}

li.list_grey span {
	color: #A8BABE;
	font-size: 15px;
	}

li.list_grey p {
	color: #6F7C81;
	}

li.list_grey_act {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: lighter;
	text-decoration: none;
	width: 94%;
	float: left;
	background-image: url(../storeimg/listbggrey_hov.png);
	background-repeat: repeat;
	padding: 10px 3% 8px 3%;
	margin: 0 0 2px 0;
	outline: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	}

li.list_blue {
	color: #BAE2EF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-wight: lighter;
	text-align: left;
	width: 100%;
	height: auto;
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: block;
	background-image: none;
	background-repeat: no-repeat;
	}
	
li.list_blue a {
	color: #BAE2EF;
	text-decoration: none;
	width: 94%;
	float: left;
	background-image: url(../storeimg/listbgblue.png);
	background-repeat: repeat;
	padding: 10px 3% 8px 3%;
	margin: 0 0 2px 0;
	outline: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	}

li.list_blue a:link {
	color: #BAE2EF;
	}

li.list_blue a:visited {
	color: #BAE2EF;
	}
	
li.list_blue a:hover {
	color: #00E0FF;
	background-image: url(../storeimg/listbgblue_hov.png);
	}
	
li.list_blue a:active {
	color: #BAE2EF;
	}

li.list_blue a span {
	color: #EEE;
	font-size: 16px;
	}

.brandtext {
	width: auto;
	float: left;
	height: auto;
	min-height: 100px;
	margin: 0;
	padding: 0 0 0 125px;
}

.emagtext {
	width: auto;
	float: left;
	height: auto;
	min-height: 141px;
	margin: 0;
	padding: 0 0 0 125px;
}

